<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D3999_4000.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741101</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-05</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 88.34 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1728}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{16}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1712}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{279}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{6}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1124}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{243}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{350}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_416" HEIGHT="3680" WIDTH="2464" PHYSICAL_IMG_NR="416" QUALITY="OK" ACCURACY="61.71">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="274" WIDTH="2464" ID="PAG_416_TopMargin">
        <TextBlock HPOS="114" VPOS="129" HEIGHT="51" WIDTH="2203" ID="PAG_416_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="114" VPOS="129" HEIGHT="51" WIDTH="2203" ID="PAG_416_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="129" HEIGHT="40" WIDTH="107" ID="PAG_416_ST000001" WC="1" CONTENT="3999" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_416_SP000001" HPOS="221" VPOS="134" WIDTH="772" />
            <String HPOS="993" VPOS="134" HEIGHT="45" WIDTH="16" ID="PAG_416_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_416_SP000002" HPOS="1009" VPOS="135" WIDTH="21" />
            <String HPOS="1030" VPOS="135" HEIGHT="34" WIDTH="56" ID="PAG_416_ST000003" WC="1" CONTENT="14." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_416_SP000003" HPOS="1086" VPOS="133" WIDTH="21" />
            <String HPOS="1107" VPOS="133" HEIGHT="47" WIDTH="336" ID="PAG_416_ST000004" WC="1" CONTENT="Boligministeriet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_416_SP000004" HPOS="1443" VPOS="137" WIDTH="648" />
            <String HPOS="2091" VPOS="137" HEIGHT="27" WIDTH="25" ID="PAG_416_ST000005" WC="1" CONTENT="~'" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_416_SP000005" HPOS="2116" VPOS="133" WIDTH="93" />
            <String HPOS="2209" VPOS="133" HEIGHT="43" WIDTH="108" ID="PAG_416_ST000006" WC="1" CONTENT="4000" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="108" VPOS="274" HEIGHT="3185" WIDTH="2208" ID="PAG_416_PrintSpace">
        <TextBlock HPOS="1449" VPOS="274" HEIGHT="43" WIDTH="767" ID="PAG_416_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1449" VPOS="274" HEIGHT="43" WIDTH="767" ID="PAG_416_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1449" VPOS="274" HEIGHT="41" WIDTH="40" ID="PAG_416_ST000007" WC="1" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000006" HPOS="1489" VPOS="275" WIDTH="328" />
            <String HPOS="1817" VPOS="275" HEIGHT="41" WIDTH="36" ID="PAG_416_ST000008" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000007" HPOS="1853" VPOS="277" WIDTH="329" />
            <String HPOS="2182" VPOS="277" HEIGHT="40" WIDTH="34" ID="PAG_416_ST000009" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="112" VPOS="332" HEIGHT="49" WIDTH="408" ID="PAG_416_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="112" VPOS="332" HEIGHT="49" WIDTH="408" ID="PAG_416_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="112" VPOS="332" HEIGHT="39" WIDTH="109" ID="PAG_416_ST000010" WC="1" CONTENT="6.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000008" HPOS="221" VPOS="332" WIDTH="30" />
            <String HPOS="251" VPOS="332" HEIGHT="49" WIDTH="269" ID="PAG_416_ST000011" WC="1" CONTENT="Boligstøtte:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="387" HEIGHT="55" WIDTH="340" ID="PAG_416_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="250" VPOS="387" HEIGHT="55" WIDTH="340" ID="PAG_416_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="387" HEIGHT="55" WIDTH="340" ID="PAG_416_ST000012" WC="0.99" CONTENT="Anlægstilskud" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="252" VPOS="446" HEIGHT="57" WIDTH="1342" ID="PAG_416_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="252" VPOS="446" HEIGHT="57" WIDTH="1342" ID="PAG_416_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="252" VPOS="449" HEIGHT="41" WIDTH="136" ID="PAG_416_ST000013" WC="0.87" CONTENT=":66.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000009" HPOS="388" VPOS="446" WIDTH="30" />
            <String HPOS="418" VPOS="446" HEIGHT="43" WIDTH="181" ID="PAG_416_ST000014" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000010" HPOS="599" VPOS="446" WIDTH="20" />
            <String HPOS="619" VPOS="446" HEIGHT="43" WIDTH="52" ID="PAG_416_ST000015" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000011" HPOS="671" VPOS="447" WIDTH="20" />
            <String HPOS="691" VPOS="447" HEIGHT="43" WIDTH="154" ID="PAG_416_ST000016" WC="1" CONTENT="socialt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000012" HPOS="845" VPOS="447" WIDTH="19" />
            <String HPOS="864" VPOS="447" HEIGHT="56" WIDTH="386" ID="PAG_416_ST000017" WC="0.82" CONTENT="byggeri..,...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000013" HPOS="1250" VPOS="450" WIDTH="97" />
            <String HPOS="1347" VPOS="450" HEIGHT="42" WIDTH="247" ID="PAG_416_ST000018" WC="1" CONTENT="13.109.887" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="251" VPOS="505" HEIGHT="59" WIDTH="1012" ID="PAG_416_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="251" VPOS="505" HEIGHT="59" WIDTH="1012" ID="PAG_416_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="251" VPOS="509" HEIGHT="41" WIDTH="136" ID="PAG_416_ST000019" WC="1" CONTENT="66.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000014" HPOS="387" VPOS="505" WIDTH="31" />
            <String HPOS="418" VPOS="505" HEIGHT="46" WIDTH="180" ID="PAG_416_ST000020" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000015" HPOS="598" VPOS="507" WIDTH="39" />
            <String HPOS="637" VPOS="507" HEIGHT="42" WIDTH="52" ID="PAG_416_ST000021" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000016" HPOS="689" VPOS="505" WIDTH="37" />
            <String HPOS="726" VPOS="505" HEIGHT="57" WIDTH="250" ID="PAG_416_ST000022" WC="1" CONTENT="indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000017" HPOS="976" VPOS="507" WIDTH="39" />
            <String HPOS="1015" VPOS="507" HEIGHT="42" WIDTH="46" ID="PAG_416_ST000023" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000018" HPOS="1061" VPOS="508" WIDTH="36" />
            <String HPOS="1097" VPOS="508" HEIGHT="56" WIDTH="136" ID="PAG_416_ST000024" WC="1" CONTENT="lejlig-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1233" VPOS="564" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="416" VPOS="565" HEIGHT="56" WIDTH="846" ID="PAG_416_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="416" VPOS="565" HEIGHT="56" WIDTH="846" ID="PAG_416_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="416" VPOS="565" HEIGHT="43" WIDTH="133" ID="PAG_416_ST000025" WC="1" CONTENT="heder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000019" HPOS="549" VPOS="566" WIDTH="23" />
            <String HPOS="572" VPOS="566" HEIGHT="41" WIDTH="68" ID="PAG_416_ST000026" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000020" HPOS="640" VPOS="565" WIDTH="25" />
            <String HPOS="665" VPOS="565" HEIGHT="43" WIDTH="152" ID="PAG_416_ST000027" WC="1" CONTENT="stærkt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000021" HPOS="817" VPOS="566" WIDTH="24" />
            <String HPOS="841" VPOS="566" HEIGHT="55" WIDTH="391" ID="PAG_416_ST000028" WC="1" CONTENT="bevægelseshæm-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1232" VPOS="621" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="417" VPOS="623" HEIGHT="55" WIDTH="1899" ID="PAG_416_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="417" VPOS="623" HEIGHT="55" WIDTH="1899" ID="PAG_416_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="417" VPOS="623" HEIGHT="52" WIDTH="140" ID="PAG_416_ST000029" WC="1" CONTENT="mede," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000022" HPOS="557" VPOS="625" WIDTH="23" />
            <String HPOS="580" VPOS="625" HEIGHT="40" WIDTH="34" ID="PAG_416_ST000030" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000023" HPOS="614" VPOS="626" WIDTH="22" />
            <String HPOS="636" VPOS="626" HEIGHT="39" WIDTH="80" ID="PAG_416_ST000031" WC="1" CONTENT="245" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000024" HPOS="716" VPOS="626" WIDTH="24" />
            <String HPOS="740" VPOS="626" HEIGHT="41" WIDTH="105" ID="PAG_416_ST000032" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000025" HPOS="845" VPOS="627" WIDTH="23" />
            <String HPOS="868" VPOS="627" HEIGHT="51" WIDTH="18" ID="PAG_416_ST000033" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000026" HPOS="886" VPOS="628" WIDTH="23" />
            <String HPOS="909" VPOS="628" HEIGHT="41" WIDTH="315" ID="PAG_416_ST000034" WC="1" CONTENT="60.........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000027" HPOS="1224" VPOS="652" WIDTH="206" />
            <String HPOS="1430" VPOS="652" HEIGHT="4" WIDTH="54" ID="PAG_416_ST000035" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000028" HPOS="1484" VPOS="630" WIDTH="292" />
            <String HPOS="1776" VPOS="630" HEIGHT="40" WIDTH="179" ID="PAG_416_ST000036" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000029" HPOS="1955" VPOS="631" WIDTH="183" />
            <String HPOS="2138" VPOS="631" HEIGHT="41" WIDTH="178" ID="PAG_416_ST000037" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="681" HEIGHT="57" WIDTH="983" ID="PAG_416_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="250" VPOS="681" HEIGHT="57" WIDTH="983" ID="PAG_416_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="684" HEIGHT="40" WIDTH="137" ID="PAG_416_ST000038" WC="1" CONTENT="66.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000030" HPOS="387" VPOS="681" WIDTH="30" />
            <String HPOS="417" VPOS="681" HEIGHT="44" WIDTH="181" ID="PAG_416_ST000039" WC="1" CONTENT="Tilskud" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000031" HPOS="598" VPOS="682" WIDTH="31" />
            <String HPOS="629" VPOS="682" HEIGHT="43" WIDTH="53" ID="PAG_416_ST000040" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000032" HPOS="682" VPOS="682" WIDTH="29" />
            <String HPOS="711" VPOS="682" HEIGHT="56" WIDTH="250" ID="PAG_416_ST000041" WC="1" CONTENT="indretning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000033" HPOS="961" VPOS="684" WIDTH="32" />
            <String HPOS="993" VPOS="684" HEIGHT="41" WIDTH="46" ID="PAG_416_ST000042" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000034" HPOS="1039" VPOS="683" WIDTH="30" />
            <String HPOS="1069" VPOS="683" HEIGHT="55" WIDTH="164" ID="PAG_416_ST000043" WC="1" CONTENT="boliger" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="416" VPOS="740" HEIGHT="58" WIDTH="1900" ID="PAG_416_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="416" VPOS="740" HEIGHT="58" WIDTH="1900" ID="PAG_416_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="416" VPOS="741" HEIGHT="43" WIDTH="67" ID="PAG_416_ST000044" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000035" HPOS="483" VPOS="740" WIDTH="22" />
            <String HPOS="505" VPOS="740" HEIGHT="54" WIDTH="308" ID="PAG_416_ST000045" WC="0.95" CONTENT="invaliderede," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000036" HPOS="813" VPOS="742" WIDTH="25" />
            <String HPOS="838" VPOS="742" HEIGHT="41" WIDTH="35" ID="PAG_416_ST000046" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000037" HPOS="873" VPOS="744" WIDTH="25" />
            <String HPOS="898" VPOS="744" HEIGHT="40" WIDTH="80" ID="PAG_416_ST000047" WC="1" CONTENT="245" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000038" HPOS="978" VPOS="744" WIDTH="28" />
            <String HPOS="1006" VPOS="744" HEIGHT="42" WIDTH="105" ID="PAG_416_ST000048" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000039" HPOS="1111" VPOS="745" WIDTH="25" />
            <String HPOS="1136" VPOS="745" HEIGHT="53" WIDTH="19" ID="PAG_416_ST000049" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000040" HPOS="1155" VPOS="745" WIDTH="26" />
            <String HPOS="1181" VPOS="745" HEIGHT="40" WIDTH="47" ID="PAG_416_ST000050" WC="1" CONTENT="61" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000041" HPOS="1228" VPOS="744" WIDTH="188" />
            <String HPOS="1416" VPOS="744" HEIGHT="43" WIDTH="176" ID="PAG_416_ST000051" WC="1" CONTENT="149.539" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000042" HPOS="1592" VPOS="747" WIDTH="186" />
            <String HPOS="1778" VPOS="747" HEIGHT="41" WIDTH="176" ID="PAG_416_ST000052" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000043" HPOS="1954" VPOS="748" WIDTH="184" />
            <String HPOS="2138" VPOS="748" HEIGHT="41" WIDTH="178" ID="PAG_416_ST000053" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="812" HEIGHT="44" WIDTH="152" ID="PAG_416_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="244" VPOS="812" HEIGHT="44" WIDTH="152" ID="PAG_416_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="244" VPOS="812" HEIGHT="44" WIDTH="152" ID="PAG_416_ST000054" WC="0.74" CONTENT="■Udlån." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="872" HEIGHT="46" WIDTH="1343" ID="PAG_416_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="250" VPOS="872" HEIGHT="46" WIDTH="1343" ID="PAG_416_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="875" HEIGHT="41" WIDTH="137" ID="PAG_416_ST000055" WC="1" CONTENT="73.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000044" HPOS="387" VPOS="873" WIDTH="28" />
            <String HPOS="415" VPOS="873" HEIGHT="42" WIDTH="95" ID="PAG_416_ST000056" WC="1" CONTENT="Lån" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000045" HPOS="510" VPOS="873" WIDTH="20" />
            <String HPOS="530" VPOS="873" HEIGHT="43" WIDTH="15" ID="PAG_416_ST000057" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000046" HPOS="545" VPOS="872" WIDTH="19" />
            <String HPOS="564" VPOS="872" HEIGHT="44" WIDTH="192" ID="PAG_416_ST000058" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000047" HPOS="756" VPOS="873" WIDTH="20" />
            <String HPOS="776" VPOS="873" HEIGHT="44" WIDTH="52" ID="PAG_416_ST000059" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000048" HPOS="828" VPOS="874" WIDTH="19" />
            <String HPOS="847" VPOS="874" HEIGHT="42" WIDTH="34" ID="PAG_416_ST000060" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000049" HPOS="881" VPOS="876" WIDTH="25" />
            <String HPOS="906" VPOS="876" HEIGHT="41" WIDTH="77" ID="PAG_416_ST000061" WC="1" CONTENT="107" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000050" HPOS="983" VPOS="876" WIDTH="25" />
            <String HPOS="1008" VPOS="876" HEIGHT="40" WIDTH="105" ID="PAG_416_ST000062" WC="1" CONTENT="1955" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000051" HPOS="1113" VPOS="910" WIDTH="19" />
            <String HPOS="1132" VPOS="910" HEIGHT="8" WIDTH="90" ID="PAG_416_ST000063" WC="1" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000052" HPOS="1222" VPOS="876" WIDTH="192" />
            <String HPOS="1414" VPOS="876" HEIGHT="42" WIDTH="179" ID="PAG_416_ST000064" WC="1" CONTENT="798.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="930" HEIGHT="47" WIDTH="1341" ID="PAG_416_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="249" VPOS="930" HEIGHT="47" WIDTH="1341" ID="PAG_416_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="933" HEIGHT="42" WIDTH="137" ID="PAG_416_ST000065" WC="1" CONTENT="73.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000053" HPOS="386" VPOS="933" WIDTH="28" />
            <String HPOS="414" VPOS="933" HEIGHT="42" WIDTH="95" ID="PAG_416_ST000066" WC="1" CONTENT="Lån" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000054" HPOS="509" VPOS="930" WIDTH="19" />
            <String HPOS="528" VPOS="930" HEIGHT="44" WIDTH="15" ID="PAG_416_ST000067" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000055" HPOS="543" VPOS="931" WIDTH="18" />
            <String HPOS="561" VPOS="931" HEIGHT="44" WIDTH="190" ID="PAG_416_ST000068" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000056" HPOS="751" VPOS="931" WIDTH="20" />
            <String HPOS="771" VPOS="931" HEIGHT="44" WIDTH="52" ID="PAG_416_ST000069" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000057" HPOS="823" VPOS="934" WIDTH="18" />
            <String HPOS="841" VPOS="934" HEIGHT="42" WIDTH="35" ID="PAG_416_ST000070" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000058" HPOS="876" VPOS="934" WIDTH="21" />
            <String HPOS="897" VPOS="934" HEIGHT="41" WIDTH="80" ID="PAG_416_ST000071" WC="1" CONTENT="356" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000059" HPOS="977" VPOS="934" WIDTH="24" />
            <String HPOS="1001" VPOS="934" HEIGHT="42" WIDTH="106" ID="PAG_416_ST000072" WC="1" CONTENT="1958" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000060" HPOS="1107" VPOS="967" WIDTH="24" />
            <String HPOS="1131" VPOS="967" HEIGHT="9" WIDTH="90" ID="PAG_416_ST000073" WC="1" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000061" HPOS="1221" VPOS="935" WIDTH="190" />
            <String HPOS="1411" VPOS="935" HEIGHT="42" WIDTH="179" ID="PAG_416_ST000074" WC="1" CONTENT="240.339" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="990" HEIGHT="45" WIDTH="974" ID="PAG_416_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="249" VPOS="990" HEIGHT="45" WIDTH="974" ID="PAG_416_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="992" HEIGHT="42" WIDTH="139" ID="PAG_416_ST000075" WC="1" CONTENT="73.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000062" HPOS="388" VPOS="992" WIDTH="28" />
            <String HPOS="416" VPOS="992" HEIGHT="42" WIDTH="94" ID="PAG_416_ST000076" WC="1" CONTENT="Lån" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000063" HPOS="510" VPOS="990" WIDTH="19" />
            <String HPOS="529" VPOS="990" HEIGHT="43" WIDTH="16" ID="PAG_416_ST000077" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000064" HPOS="545" VPOS="991" WIDTH="17" />
            <String HPOS="562" VPOS="991" HEIGHT="43" WIDTH="191" ID="PAG_416_ST000078" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000065" HPOS="753" VPOS="991" WIDTH="19" />
            <String HPOS="772" VPOS="991" HEIGHT="42" WIDTH="53" ID="PAG_416_ST000079" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000066" HPOS="825" VPOS="993" WIDTH="18" />
            <String HPOS="843" VPOS="993" HEIGHT="42" WIDTH="35" ID="PAG_416_ST000080" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000067" HPOS="878" VPOS="993" WIDTH="21" />
            <String HPOS="899" VPOS="993" HEIGHT="41" WIDTH="80" ID="PAG_416_ST000081" WC="1" CONTENT="245" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000068" HPOS="979" VPOS="993" WIDTH="23" />
            <String HPOS="1002" VPOS="993" HEIGHT="41" WIDTH="106" ID="PAG_416_ST000082" WC="1" CONTENT="1967" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000069" HPOS="1108" VPOS="1026" WIDTH="24" />
            <String HPOS="1132" VPOS="1026" HEIGHT="9" WIDTH="91" ID="PAG_416_ST000083" WC="1" CONTENT="...." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="417" VPOS="1051" HEIGHT="55" WIDTH="748" ID="PAG_416_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="417" VPOS="1051" HEIGHT="55" WIDTH="748" ID="PAG_416_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="417" VPOS="1066" HEIGHT="26" WIDTH="44" ID="PAG_416_ST000084" WC="1" CONTENT="se" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000070" HPOS="461" VPOS="1051" WIDTH="19" />
            <String HPOS="480" VPOS="1051" HEIGHT="55" WIDTH="421" ID="PAG_416_ST000085" WC="1" CONTENT="tekstanmærkning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000071" HPOS="901" VPOS="1066" WIDTH="19" />
            <String HPOS="920" VPOS="1066" HEIGHT="28" WIDTH="65" ID="PAG_416_ST000086" WC="1" CONTENT="nr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000072" HPOS="985" VPOS="1054" WIDTH="23" />
            <String HPOS="1008" VPOS="1054" HEIGHT="39" WIDTH="19" ID="PAG_416_ST000087" WC="0.67" CONTENT="1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000073" HPOS="1027" VPOS="1066" WIDTH="25" />
            <String HPOS="1052" VPOS="1066" HEIGHT="40" WIDTH="54" ID="PAG_416_ST000088" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000074" HPOS="1106" VPOS="1054" WIDTH="21" />
            <String HPOS="1127" VPOS="1054" HEIGHT="40" WIDTH="38" ID="PAG_416_ST000089" WC="1" CONTENT="2." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="250" VPOS="1109" HEIGHT="57" WIDTH="981" ID="PAG_416_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="250" VPOS="1109" HEIGHT="57" WIDTH="981" ID="PAG_416_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="250" VPOS="1111" HEIGHT="41" WIDTH="136" ID="PAG_416_ST000090" WC="1" CONTENT="73.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000075" HPOS="386" VPOS="1109" WIDTH="30" />
            <String HPOS="416" VPOS="1109" HEIGHT="55" WIDTH="319" ID="PAG_416_ST000091" WC="1" CONTENT="Saneringslån," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000076" HPOS="735" VPOS="1109" WIDTH="16" />
            <String HPOS="751" VPOS="1109" HEIGHT="42" WIDTH="35" ID="PAG_416_ST000092" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000077" HPOS="786" VPOS="1111" WIDTH="17" />
            <String HPOS="803" VPOS="1111" HEIGHT="41" WIDTH="79" ID="PAG_416_ST000093" WC="1" CONTENT="184" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000078" HPOS="882" VPOS="1112" WIDTH="23" />
            <String HPOS="905" VPOS="1112" HEIGHT="40" WIDTH="106" ID="PAG_416_ST000094" WC="1" CONTENT="1959" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000079" HPOS="1011" VPOS="1124" WIDTH="16" />
            <String HPOS="1027" VPOS="1124" HEIGHT="42" WIDTH="53" ID="PAG_416_ST000095" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000080" HPOS="1080" VPOS="1111" WIDTH="20" />
            <String HPOS="1100" VPOS="1111" HEIGHT="42" WIDTH="36" ID="PAG_416_ST000096" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000081" HPOS="1136" VPOS="1112" WIDTH="15" />
            <String HPOS="1151" VPOS="1112" HEIGHT="40" WIDTH="80" ID="PAG_416_ST000097" WC="1" CONTENT="318" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="249" VPOS="1170" HEIGHT="105" WIDTH="2066" ID="PAG_416_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="416" VPOS="1170" HEIGHT="46" WIDTH="1899" ID="PAG_416_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="416" VPOS="1170" HEIGHT="41" WIDTH="138" ID="PAG_416_ST000098" WC="0.89" CONTENT="1969." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000082" HPOS="554" VPOS="1172" WIDTH="815" />
            <String HPOS="1369" VPOS="1172" HEIGHT="42" WIDTH="223" ID="PAG_416_ST000099" WC="1" CONTENT="3.100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000083" HPOS="1592" VPOS="1174" WIDTH="114" />
            <String HPOS="1706" VPOS="1174" HEIGHT="41" WIDTH="248" ID="PAG_416_ST000100" WC="1" CONTENT="12.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000084" HPOS="1954" VPOS="1174" WIDTH="113" />
            <String HPOS="2067" VPOS="1174" HEIGHT="42" WIDTH="248" ID="PAG_416_ST000101" WC="1" CONTENT="18.000.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="249" VPOS="1226" HEIGHT="49" WIDTH="2066" ID="PAG_416_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="249" VPOS="1229" HEIGHT="44" WIDTH="136" ID="PAG_416_ST000102" WC="1" CONTENT="73.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000085" HPOS="385" VPOS="1228" WIDTH="30" />
            <String HPOS="415" VPOS="1228" HEIGHT="41" WIDTH="94" ID="PAG_416_ST000103" WC="1" CONTENT="Lån" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000086" HPOS="509" VPOS="1228" WIDTH="19" />
            <String HPOS="528" VPOS="1228" HEIGHT="42" WIDTH="15" ID="PAG_416_ST000104" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000087" HPOS="543" VPOS="1226" WIDTH="19" />
            <String HPOS="562" VPOS="1226" HEIGHT="44" WIDTH="192" ID="PAG_416_ST000105" WC="0.96" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000088" HPOS="754" VPOS="1228" WIDTH="20" />
            <String HPOS="774" VPOS="1228" HEIGHT="42" WIDTH="52" ID="PAG_416_ST000106" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000089" HPOS="826" VPOS="1229" WIDTH="19" />
            <String HPOS="845" VPOS="1229" HEIGHT="41" WIDTH="35" ID="PAG_416_ST000107" WC="0.99" CONTENT="L" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000090" HPOS="880" VPOS="1230" WIDTH="22" />
            <String HPOS="902" VPOS="1230" HEIGHT="41" WIDTH="79" ID="PAG_416_ST000108" WC="0.81" CONTENT="2,79" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000091" HPOS="981" VPOS="1230" WIDTH="24" />
            <String HPOS="1005" VPOS="1230" HEIGHT="41" WIDTH="106" ID="PAG_416_ST000109" WC="0.99" CONTENT="1965" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000092" HPOS="1111" VPOS="1264" WIDTH="18" />
            <String HPOS="1129" VPOS="1264" HEIGHT="8" WIDTH="91" ID="PAG_416_ST000110" WC="0.2" CONTENT="...." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000093" HPOS="1220" VPOS="1230" WIDTH="150" />
            <String HPOS="1370" VPOS="1230" HEIGHT="42" WIDTH="220" ID="PAG_416_ST000111" WC="1" CONTENT="1.541.203" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000094" HPOS="1590" VPOS="1233" WIDTH="143" />
            <String HPOS="1733" VPOS="1233" HEIGHT="41" WIDTH="220" ID="PAG_416_ST000112" WC="0.96" CONTENT="1.600.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000095" HPOS="1953" VPOS="1233" WIDTH="141" />
            <String HPOS="2094" VPOS="1233" HEIGHT="42" WIDTH="221" ID="PAG_416_ST000113" WC="1" CONTENT="1.800.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="110" VPOS="1345" HEIGHT="52" WIDTH="856" ID="PAG_416_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="110" VPOS="1345" HEIGHT="52" WIDTH="856" ID="PAG_416_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="110" VPOS="1347" HEIGHT="40" WIDTH="109" ID="PAG_416_ST000114" WC="1" CONTENT="6.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000096" HPOS="219" VPOS="1345" WIDTH="29" />
            <String HPOS="248" VPOS="1345" HEIGHT="52" WIDTH="718" ID="PAG_416_ST000115" WC="1" CONTENT="Planlægningsforanstaltninger:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="247" VPOS="1403" HEIGHT="56" WIDTH="674" ID="PAG_416_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="247" VPOS="1403" HEIGHT="56" WIDTH="674" ID="PAG_416_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="247" VPOS="1403" HEIGHT="56" WIDTH="535" ID="PAG_416_ST000116" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000097" HPOS="782" VPOS="1419" WIDTH="20" />
            <String HPOS="802" VPOS="1419" HEIGHT="32" WIDTH="58" ID="PAG_416_ST000117" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000098" HPOS="860" VPOS="1420" WIDTH="18" />
            <String HPOS="878" VPOS="1420" HEIGHT="27" WIDTH="43" ID="PAG_416_ST000118" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="248" VPOS="1463" HEIGHT="56" WIDTH="983" ID="PAG_416_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="248" VPOS="1463" HEIGHT="56" WIDTH="983" ID="PAG_416_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="248" VPOS="1463" HEIGHT="43" WIDTH="137" ID="PAG_416_ST000119" WC="1" CONTENT="71.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000099" HPOS="385" VPOS="1463" WIDTH="29" />
            <String HPOS="414" VPOS="1463" HEIGHT="43" WIDTH="287" ID="PAG_416_ST000120" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000100" HPOS="701" VPOS="1463" WIDTH="45" />
            <String HPOS="746" VPOS="1463" HEIGHT="42" WIDTH="46" ID="PAG_416_ST000121" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000101" HPOS="792" VPOS="1464" WIDTH="45" />
            <String HPOS="837" VPOS="1464" HEIGHT="42" WIDTH="164" ID="PAG_416_ST000122" WC="0.92" CONTENT="arealer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000102" HPOS="1001" VPOS="1463" WIDTH="44" />
            <String HPOS="1045" VPOS="1463" HEIGHT="43" WIDTH="15" ID="PAG_416_ST000123" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000103" HPOS="1060" VPOS="1464" WIDTH="46" />
            <String HPOS="1106" VPOS="1464" HEIGHT="55" WIDTH="125" ID="PAG_416_ST000124" WC="1" CONTENT="Køge" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="415" VPOS="1522" HEIGHT="55" WIDTH="1900" ID="PAG_416_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="415" VPOS="1522" HEIGHT="55" WIDTH="1900" ID="PAG_416_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="415" VPOS="1522" HEIGHT="55" WIDTH="338" ID="PAG_416_ST000125" WC="0.94" CONTENT="Bugt-området" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000104" HPOS="753" VPOS="1522" WIDTH="1" />
            <String HPOS="753" VPOS="1522" HEIGHT="55" WIDTH="468" ID="PAG_416_ST000126" WC="0.94" CONTENT="................" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000105" HPOS="1221" VPOS="1524" WIDTH="147" />
            <String HPOS="1368" VPOS="1524" HEIGHT="42" WIDTH="218" ID="PAG_416_ST000127" WC="1" CONTENT="8.157.241" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000106" HPOS="1586" VPOS="1528" WIDTH="143" />
            <String HPOS="1729" VPOS="1528" HEIGHT="42" WIDTH="222" ID="PAG_416_ST000128" WC="1" CONTENT="5.000.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000107" HPOS="1951" VPOS="1525" WIDTH="141" />
            <String HPOS="2092" VPOS="1525" HEIGHT="43" WIDTH="223" ID="PAG_416_ST000129" WC="0.97" CONTENT="4.700.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="1642" HEIGHT="50" WIDTH="702" ID="PAG_416_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="108" VPOS="1642" HEIGHT="50" WIDTH="702" ID="PAG_416_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="108" VPOS="1643" HEIGHT="39" WIDTH="110" ID="PAG_416_ST000130" WC="1" CONTENT="6.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000108" HPOS="218" VPOS="1642" WIDTH="29" />
            <String HPOS="247" VPOS="1642" HEIGHT="41" WIDTH="168" ID="PAG_416_ST000131" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000109" HPOS="415" VPOS="1642" WIDTH="20" />
            <String HPOS="435" VPOS="1642" HEIGHT="50" WIDTH="375" ID="PAG_416_ST000132" WC="1" CONTENT="bygningsvæsen:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="1698" HEIGHT="56" WIDTH="365" ID="PAG_416_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="245" VPOS="1698" HEIGHT="56" WIDTH="365" ID="PAG_416_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="245" VPOS="1698" HEIGHT="56" WIDTH="365" ID="PAG_416_ST000133" WC="1" CONTENT="Anlægsudgifter" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="247" VPOS="1757" HEIGHT="57" WIDTH="1011" ID="PAG_416_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="247" VPOS="1757" HEIGHT="57" WIDTH="1011" ID="PAG_416_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="247" VPOS="1760" HEIGHT="41" WIDTH="136" ID="PAG_416_ST000134" WC="1" CONTENT="70.01." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000110" HPOS="383" VPOS="1757" WIDTH="30" />
            <String HPOS="413" VPOS="1757" HEIGHT="57" WIDTH="427" ID="PAG_416_ST000135" WC="1" CONTENT="Bygningsarbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000111" HPOS="840" VPOS="1773" WIDTH="39" />
            <String HPOS="879" VPOS="1773" HEIGHT="40" WIDTH="53" ID="PAG_416_ST000136" WC="0.33" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000112" HPOS="932" VPOS="1758" WIDTH="38" />
            <String HPOS="970" VPOS="1758" HEIGHT="43" WIDTH="258" ID="PAG_416_ST000137" WC="1" CONTENT="installatio-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1228" VPOS="1801" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="412" VPOS="1817" HEIGHT="56" WIDTH="846" ID="PAG_416_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="412" VPOS="1817" HEIGHT="56" WIDTH="846" ID="PAG_416_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="412" VPOS="1831" HEIGHT="29" WIDTH="77" ID="PAG_416_ST000138" WC="1" CONTENT="ner" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000113" HPOS="489" VPOS="1817" WIDTH="23" />
            <String HPOS="512" VPOS="1817" HEIGHT="42" WIDTH="86" ID="PAG_416_ST000139" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000114" HPOS="598" VPOS="1817" WIDTH="25" />
            <String HPOS="623" VPOS="1817" HEIGHT="56" WIDTH="258" ID="PAG_416_ST000140" WC="1" CONTENT="omlægning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000115" HPOS="881" VPOS="1818" WIDTH="24" />
            <String HPOS="905" VPOS="1818" HEIGHT="41" WIDTH="46" ID="PAG_416_ST000141" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000116" HPOS="951" VPOS="1817" WIDTH="24" />
            <String HPOS="975" VPOS="1817" HEIGHT="56" WIDTH="253" ID="PAG_416_ST000142" WC="1" CONTENT="elforsynin-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1228" VPOS="1873" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="412" VPOS="1877" HEIGHT="114" WIDTH="1179" ID="PAG_416_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="412" VPOS="1877" HEIGHT="55" WIDTH="816" ID="PAG_416_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="412" VPOS="1890" HEIGHT="41" WIDTH="83" ID="PAG_416_ST000143" WC="1" CONTENT="gen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000117" HPOS="495" VPOS="1877" WIDTH="30" />
            <String HPOS="525" VPOS="1877" HEIGHT="41" WIDTH="52" ID="PAG_416_ST000144" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000118" HPOS="577" VPOS="1877" WIDTH="29" />
            <String HPOS="606" VPOS="1877" HEIGHT="55" WIDTH="297" ID="PAG_416_ST000145" WC="1" CONTENT="bygningerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000119" HPOS="903" VPOS="1879" WIDTH="30" />
            <String HPOS="933" VPOS="1879" HEIGHT="53" WIDTH="56" ID="PAG_416_ST000146" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000120" HPOS="989" VPOS="1877" WIDTH="33" />
            <String HPOS="1022" VPOS="1877" HEIGHT="43" WIDTH="206" ID="PAG_416_ST000147" WC="1" CONTENT="Slotshol-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="412" VPOS="1936" HEIGHT="55" WIDTH="1179" ID="PAG_416_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="412" VPOS="1950" HEIGHT="29" WIDTH="101" ID="PAG_416_ST000148" WC="1" CONTENT="men" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000121" HPOS="513" VPOS="1936" WIDTH="14" />
            <String HPOS="527" VPOS="1936" HEIGHT="41" WIDTH="67" ID="PAG_416_ST000149" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000122" HPOS="594" VPOS="1936" WIDTH="14" />
            <String HPOS="608" VPOS="1936" HEIGHT="55" WIDTH="257" ID="PAG_416_ST000150" WC="1" CONTENT="jævnstrøm" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000123" HPOS="865" VPOS="1936" WIDTH="13" />
            <String HPOS="878" VPOS="1936" HEIGHT="42" WIDTH="53" ID="PAG_416_ST000151" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000124" HPOS="931" VPOS="1936" WIDTH="12" />
            <String HPOS="943" VPOS="1936" HEIGHT="42" WIDTH="287" ID="PAG_416_ST000152" WC="1" CONTENT="vekselstrøm" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000125" HPOS="1230" VPOS="1937" WIDTH="140" />
            <String HPOS="1370" VPOS="1937" HEIGHT="45" WIDTH="221" ID="PAG_416_ST000153" WC="1" CONTENT="1.369.447" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="246" VPOS="1993" HEIGHT="116" WIDTH="1012" ID="PAG_416_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="246" VPOS="1993" HEIGHT="57" WIDTH="984" ID="PAG_416_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="246" VPOS="1997" HEIGHT="40" WIDTH="137" ID="PAG_416_ST000154" WC="1" CONTENT="70.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000126" HPOS="383" VPOS="1993" WIDTH="31" />
            <String HPOS="414" VPOS="1993" HEIGHT="56" WIDTH="223" ID="PAG_416_ST000155" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000127" HPOS="637" VPOS="1994" WIDTH="18" />
            <String HPOS="655" VPOS="1994" HEIGHT="41" WIDTH="45" ID="PAG_416_ST000156" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000128" HPOS="700" VPOS="2009" WIDTH="18" />
            <String HPOS="718" VPOS="2009" HEIGHT="27" WIDTH="53" ID="PAG_416_ST000157" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000129" HPOS="771" VPOS="1994" WIDTH="18" />
            <String HPOS="789" VPOS="1994" HEIGHT="56" WIDTH="356" ID="PAG_416_ST000158" WC="1" CONTENT="kontorbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000130" HPOS="1145" VPOS="1995" WIDTH="17" />
            <String HPOS="1162" VPOS="1995" HEIGHT="41" WIDTH="68" ID="PAG_416_ST000159" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="413" VPOS="2052" HEIGHT="57" WIDTH="845" ID="PAG_416_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="413" VPOS="2052" HEIGHT="44" WIDTH="578" ID="PAG_416_ST000160" WC="0.86" CONTENT="centråladministràtioneri" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000131" HPOS="991" VPOS="2056" WIDTH="24" />
            <String HPOS="1015" VPOS="2056" HEIGHT="53" WIDTH="55" ID="PAG_416_ST000161" WC="0.99" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000132" HPOS="1070" VPOS="2054" WIDTH="26" />
            <String HPOS="1096" VPOS="2054" HEIGHT="43" WIDTH="132" ID="PAG_416_ST000162" WC="1" CONTENT="Slots-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1228" VPOS="2097" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="411" VPOS="2113" HEIGHT="44" WIDTH="1177" ID="PAG_416_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="411" VPOS="2113" HEIGHT="44" WIDTH="1177" ID="PAG_416_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="411" VPOS="2113" HEIGHT="44" WIDTH="809" ID="PAG_416_ST000163" WC="1" CONTENT="holmen......................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000133" HPOS="1220" VPOS="2114" WIDTH="191" />
            <String HPOS="1411" VPOS="2114" HEIGHT="43" WIDTH="177" ID="PAG_416_ST000164" WC="0.98" CONTENT="663.877" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="245" VPOS="2172" HEIGHT="59" WIDTH="1683" ID="PAG_416_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="245" VPOS="2172" HEIGHT="59" WIDTH="1683" ID="PAG_416_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="245" VPOS="2176" HEIGHT="40" WIDTH="137" ID="PAG_416_ST000165" WC="1" CONTENT="70.03." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000134" HPOS="382" VPOS="2172" WIDTH="30" />
            <String HPOS="412" VPOS="2172" HEIGHT="57" WIDTH="426" ID="PAG_416_ST000166" WC="1" CONTENT="Bygningsarbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000135" HPOS="838" VPOS="2187" WIDTH="40" />
            <String HPOS="878" VPOS="2187" HEIGHT="41" WIDTH="67" ID="PAG_416_ST000167" WC="0.99" CONTENT="og," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000136" HPOS="945" VPOS="2172" WIDTH="24" />
            <String HPOS="969" VPOS="2172" HEIGHT="44" WIDTH="258" ID="PAG_416_ST000168" WC="1" CONTENT="installatio-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000137" HPOS="1227" VPOS="2202" WIDTH="684" />
            <String HPOS="1911" VPOS="2202" HEIGHT="29" WIDTH="17" ID="PAG_416_ST000169" WC="0.00" CONTENT="/" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="410" VPOS="2232" HEIGHT="56" WIDTH="846" ID="PAG_416_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="410" VPOS="2232" HEIGHT="56" WIDTH="846" ID="PAG_416_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="410" VPOS="2247" HEIGHT="28" WIDTH="77" ID="PAG_416_ST000170" WC="1" CONTENT="ner" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000138" HPOS="487" VPOS="2232" WIDTH="24" />
            <String HPOS="511" VPOS="2232" HEIGHT="42" WIDTH="86" ID="PAG_416_ST000171" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000139" HPOS="597" VPOS="2232" WIDTH="25" />
            <String HPOS="622" VPOS="2232" HEIGHT="55" WIDTH="258" ID="PAG_416_ST000172" WC="1" CONTENT="omlægning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000140" HPOS="880" VPOS="2232" WIDTH="24" />
            <String HPOS="904" VPOS="2232" HEIGHT="42" WIDTH="45" ID="PAG_416_ST000173" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000141" HPOS="949" VPOS="2232" WIDTH="25" />
            <String HPOS="974" VPOS="2232" HEIGHT="56" WIDTH="252" ID="PAG_416_ST000174" WC="1" CONTENT="elforsynin-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1226" VPOS="2288" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="411" VPOS="2291" HEIGHT="56" WIDTH="817" ID="PAG_416_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="411" VPOS="2291" HEIGHT="56" WIDTH="817" ID="PAG_416_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="411" VPOS="2305" HEIGHT="41" WIDTH="81" ID="PAG_416_ST000175" WC="1" CONTENT="gen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000142" HPOS="492" VPOS="2291" WIDTH="27" />
            <String HPOS="519" VPOS="2291" HEIGHT="42" WIDTH="53" ID="PAG_416_ST000176" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000143" HPOS="572" VPOS="2291" WIDTH="26" />
            <String HPOS="598" VPOS="2291" HEIGHT="55" WIDTH="211" ID="PAG_416_ST000177" WC="1" CONTENT="palæerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000144" HPOS="809" VPOS="2293" WIDTH="27" />
            <String HPOS="836" VPOS="2293" HEIGHT="53" WIDTH="56" ID="PAG_416_ST000178" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000145" HPOS="892" VPOS="2291" WIDTH="27" />
            <String HPOS="919" VPOS="2291" HEIGHT="56" WIDTH="309" ID="PAG_416_ST000179" WC="1" CONTENT="Amalienborg" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="410" VPOS="2350" HEIGHT="56" WIDTH="1178" ID="PAG_416_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="410" VPOS="2350" HEIGHT="56" WIDTH="1178" ID="PAG_416_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="410" VPOS="2351" HEIGHT="42" WIDTH="67" ID="PAG_416_ST000180" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000146" HPOS="477" VPOS="2350" WIDTH="21" />
            <String HPOS="498" VPOS="2350" HEIGHT="56" WIDTH="256" ID="PAG_416_ST000181" WC="1" CONTENT="jævnstrøm" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000147" HPOS="754" VPOS="2350" WIDTH="20" />
            <String HPOS="774" VPOS="2350" HEIGHT="43" WIDTH="61" ID="PAG_416_ST000182" WC="0.99" CONTENT="til." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000148" HPOS="835" VPOS="2351" WIDTH="10" />
            <String HPOS="845" VPOS="2351" HEIGHT="43" WIDTH="287" ID="PAG_416_ST000183" WC="1" CONTENT="vekselstrøm" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000149" HPOS="1132" VPOS="2385" WIDTH="23" />
            <String HPOS="1155" VPOS="2385" HEIGHT="9" WIDTH="64" ID="PAG_416_ST000184" WC="1" CONTENT="..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000150" HPOS="1219" VPOS="2352" WIDTH="189" />
            <String HPOS="1408" VPOS="2352" HEIGHT="46" WIDTH="180" ID="PAG_416_ST000185" WC="0.97" CONTENT="237,074" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="244" VPOS="2409" HEIGHT="56" WIDTH="982" ID="PAG_416_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="244" VPOS="2409" HEIGHT="56" WIDTH="982" ID="PAG_416_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="244" VPOS="2412" HEIGHT="41" WIDTH="137" ID="PAG_416_ST000186" WC="1" CONTENT="70.04." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000151" HPOS="381" VPOS="2410" WIDTH="29" />
            <String HPOS="410" VPOS="2410" HEIGHT="42" WIDTH="179" ID="PAG_416_ST000187" WC="1" CONTENT="Fortsat" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000152" HPOS="589" VPOS="2409" WIDTH="23" />
            <String HPOS="612" VPOS="2409" HEIGHT="56" WIDTH="295" ID="PAG_416_ST000188" WC="1" CONTENT="projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000153" HPOS="907" VPOS="2424" WIDTH="23" />
            <String HPOS="930" VPOS="2424" HEIGHT="41" WIDTH="54" ID="PAG_416_ST000189" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000154" HPOS="984" VPOS="2410" WIDTH="22" />
            <String HPOS="1006" VPOS="2410" HEIGHT="55" WIDTH="220" ID="PAG_416_ST000190" WC="1" CONTENT="påbegyn-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="411" VPOS="2468" HEIGHT="57" WIDTH="816" ID="PAG_416_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="411" VPOS="2468" HEIGHT="57" WIDTH="816" ID="PAG_416_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="411" VPOS="2468" HEIGHT="43" WIDTH="116" ID="PAG_416_ST000191" WC="1" CONTENT="delse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000155" HPOS="527" VPOS="2469" WIDTH="15" />
            <String HPOS="542" VPOS="2469" HEIGHT="42" WIDTH="45" ID="PAG_416_ST000192" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000156" HPOS="587" VPOS="2468" WIDTH="14" />
            <String HPOS="601" VPOS="2468" HEIGHT="57" WIDTH="344" ID="PAG_416_ST000193" WC="1" CONTENT="byggearbejder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000157" HPOS="945" VPOS="2468" WIDTH="14" />
            <String HPOS="959" VPOS="2468" HEIGHT="44" WIDTH="268" ID="PAG_416_ST000194" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="411" VPOS="2527" HEIGHT="56" WIDTH="845" ID="PAG_416_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="411" VPOS="2527" HEIGHT="56" WIDTH="845" ID="PAG_416_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="411" VPOS="2528" HEIGHT="55" WIDTH="212" ID="PAG_416_ST000195" WC="1" CONTENT="opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000158" HPOS="623" VPOS="2528" WIDTH="36" />
            <String HPOS="659" VPOS="2528" HEIGHT="41" WIDTH="46" ID="PAG_416_ST000196" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000159" HPOS="705" VPOS="2543" WIDTH="37" />
            <String HPOS="742" VPOS="2543" HEIGHT="27" WIDTH="53" ID="PAG_416_ST000197" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000160" HPOS="795" VPOS="2527" WIDTH="37" />
            <String HPOS="832" VPOS="2527" HEIGHT="46" WIDTH="394" ID="PAG_416_ST000198" WC="1" CONTENT="administrations-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1226" VPOS="2573" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="410" VPOS="2586" HEIGHT="56" WIDTH="818" ID="PAG_416_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="410" VPOS="2586" HEIGHT="56" WIDTH="818" ID="PAG_416_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="410" VPOS="2587" HEIGHT="55" WIDTH="194" ID="PAG_416_ST000199" WC="1" CONTENT="bygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000161" HPOS="604" VPOS="2589" WIDTH="26" />
            <String HPOS="630" VPOS="2589" HEIGHT="52" WIDTH="57" ID="PAG_416_ST000200" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000162" HPOS="687" VPOS="2586" WIDTH="28" />
            <String HPOS="715" VPOS="2586" HEIGHT="56" WIDTH="401" ID="PAG_416_ST000201" WC="1" CONTENT="Bryghusgrunden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000163" HPOS="1116" VPOS="2586" WIDTH="26" />
            <String HPOS="1142" VPOS="2586" HEIGHT="43" WIDTH="86" ID="PAG_416_ST000202" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="410" VPOS="2644" HEIGHT="46" WIDTH="1901" ID="PAG_416_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="410" VPOS="2644" HEIGHT="46" WIDTH="1901" ID="PAG_416_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="410" VPOS="2644" HEIGHT="44" WIDTH="371" ID="PAG_416_ST000203" WC="1" CONTENT="Frederiksholms" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000164" HPOS="781" VPOS="2646" WIDTH="21" />
            <String HPOS="802" VPOS="2646" HEIGHT="43" WIDTH="417" ID="PAG_416_ST000204" WC="0.82" CONTENT="Kanal.........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000165" HPOS="1219" VPOS="2648" WIDTH="191" />
            <String HPOS="1410" VPOS="2648" HEIGHT="41" WIDTH="178" ID="PAG_416_ST000205" WC="0.85" CONTENT="306.390" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000166" HPOS="1588" VPOS="2648" WIDTH="139" />
            <String HPOS="1727" VPOS="2648" HEIGHT="42" WIDTH="223" ID="PAG_416_ST000206" WC="1" CONTENT="4.200.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000167" HPOS="1950" VPOS="2648" WIDTH="139" />
            <String HPOS="2089" VPOS="2648" HEIGHT="41" WIDTH="222" ID="PAG_416_ST000207" WC="1" CONTENT="8.800.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="2384" HEIGHT="376" WIDTH="1109" ID="PAG_416_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="119" VPOS="2384" HEIGHT="376" WIDTH="1109" ID="PAG_416_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="119" VPOS="2384" HEIGHT="7" WIDTH="22" ID="PAG_416_ST000208" WC="0.00" CONTENT="11" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000168" HPOS="141" VPOS="2707" WIDTH="102" />
            <String HPOS="243" VPOS="2707" HEIGHT="41" WIDTH="137" ID="PAG_416_ST000209" WC="1" CONTENT="70.05." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000169" HPOS="380" VPOS="2704" WIDTH="32" />
            <String HPOS="412" VPOS="2704" HEIGHT="56" WIDTH="222" ID="PAG_416_ST000210" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000170" HPOS="634" VPOS="2704" WIDTH="16" />
            <String HPOS="650" VPOS="2704" HEIGHT="43" WIDTH="45" ID="PAG_416_ST000211" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000171" HPOS="695" VPOS="2704" WIDTH="14" />
            <String HPOS="709" VPOS="2704" HEIGHT="44" WIDTH="276" ID="PAG_416_ST000212" WC="1" CONTENT="kombineret" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000172" HPOS="985" VPOS="2719" WIDTH="14" />
            <String HPOS="999" VPOS="2719" HEIGHT="41" WIDTH="159" ID="PAG_416_ST000213" WC="1" CONTENT="garage" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000173" HPOS="1158" VPOS="2719" WIDTH="16" />
            <String HPOS="1174" VPOS="2719" HEIGHT="41" WIDTH="54" ID="PAG_416_ST000214" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="410" VPOS="2763" HEIGHT="57" WIDTH="1541" ID="PAG_416_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="410" VPOS="2763" HEIGHT="57" WIDTH="1541" ID="PAG_416_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="410" VPOS="2763" HEIGHT="57" WIDTH="331" ID="PAG_416_ST000215" WC="1" CONTENT="depotbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000174" HPOS="741" VPOS="2764" WIDTH="19" />
            <String HPOS="760" VPOS="2764" HEIGHT="42" WIDTH="15" ID="PAG_416_ST000216" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000175" HPOS="775" VPOS="2764" WIDTH="20" />
            <String HPOS="795" VPOS="2764" HEIGHT="55" WIDTH="256" ID="PAG_416_ST000217" WC="1" CONTENT="Rosenborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000176" HPOS="1051" VPOS="2764" WIDTH="20" />
            <String HPOS="1071" VPOS="2764" HEIGHT="43" WIDTH="148" ID="PAG_416_ST000218" WC="1" CONTENT="Have." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000177" HPOS="1219" VPOS="2791" WIDTH="206" />
            <String HPOS="1425" VPOS="2791" HEIGHT="4" WIDTH="51" ID="PAG_416_ST000219" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000178" HPOS="1476" VPOS="2767" WIDTH="296" />
            <String HPOS="1772" VPOS="2767" HEIGHT="41" WIDTH="179" ID="PAG_416_ST000220" WC="1" CONTENT="120.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="2822" HEIGHT="45" WIDTH="846" ID="PAG_416_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="243" VPOS="2822" HEIGHT="45" WIDTH="846" ID="PAG_416_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="2826" HEIGHT="41" WIDTH="137" ID="PAG_416_ST000221" WC="1" CONTENT="70.06." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000179" HPOS="380" VPOS="2822" WIDTH="30" />
            <String HPOS="410" VPOS="2822" HEIGHT="44" WIDTH="346" ID="PAG_416_ST000222" WC="1" CONTENT="Istandsættelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000180" HPOS="756" VPOS="2823" WIDTH="20" />
            <String HPOS="776" VPOS="2823" HEIGHT="42" WIDTH="45" ID="PAG_416_ST000223" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000181" HPOS="821" VPOS="2822" WIDTH="20" />
            <String HPOS="841" VPOS="2822" HEIGHT="44" WIDTH="248" ID="PAG_416_ST000224" WC="0.91" CONTENT="sändstens-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="409" VPOS="2882" HEIGHT="56" WIDTH="706" ID="PAG_416_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="409" VPOS="2882" HEIGHT="56" WIDTH="706" ID="PAG_416_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="409" VPOS="2882" HEIGHT="56" WIDTH="353" ID="PAG_416_ST000225" WC="0.98" CONTENT="udsmykningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000182" HPOS="762" VPOS="2885" WIDTH="20" />
            <String HPOS="782" VPOS="2885" HEIGHT="53" WIDTH="56" ID="PAG_416_ST000226" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000183" HPOS="838" VPOS="2882" WIDTH="23" />
            <String HPOS="861" VPOS="2882" HEIGHT="44" WIDTH="97" ID="PAG_416_ST000227" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000184" HPOS="958" VPOS="2883" WIDTH="22" />
            <String HPOS="980" VPOS="2883" HEIGHT="42" WIDTH="135" ID="PAG_416_ST000228" WC="0.99" CONTENT="VIIIs" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="409" VPOS="2940" HEIGHT="57" WIDTH="1902" ID="PAG_416_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="409" VPOS="2940" HEIGHT="57" WIDTH="1902" ID="PAG_416_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="409" VPOS="2942" HEIGHT="51" WIDTH="130" ID="PAG_416_ST000229" WC="0.90" CONTENT="Palæ," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000185" HPOS="539" VPOS="2940" WIDTH="22" />
            <String HPOS="561" VPOS="2940" HEIGHT="57" WIDTH="326" ID="PAG_416_ST000230" WC="0.84" CONTENT="Amalienborg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000186" HPOS="887" VPOS="2967" WIDTH="537" />
            <String HPOS="1424" VPOS="2967" HEIGHT="11" WIDTH="54" ID="PAG_416_ST000231" WC="0.33" CONTENT="—-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000187" HPOS="1478" VPOS="2943" WIDTH="292" />
            <String HPOS="1770" VPOS="2943" HEIGHT="42" WIDTH="180" ID="PAG_416_ST000232" WC="1" CONTENT="280.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000188" HPOS="1950" VPOS="2943" WIDTH="181" />
            <String HPOS="2131" VPOS="2943" HEIGHT="42" WIDTH="180" ID="PAG_416_ST000233" WC="1" CONTENT="280.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="3000" HEIGHT="56" WIDTH="984" ID="PAG_416_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="243" VPOS="3000" HEIGHT="56" WIDTH="984" ID="PAG_416_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="3003" HEIGHT="41" WIDTH="138" ID="PAG_416_ST000234" WC="1" CONTENT="70.07." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000189" HPOS="381" VPOS="3000" WIDTH="28" />
            <String HPOS="409" VPOS="3000" HEIGHT="43" WIDTH="238" ID="PAG_416_ST000235" WC="1" CONTENT="Udvidelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000190" HPOS="647" VPOS="3015" WIDTH="47" />
            <String HPOS="694" VPOS="3015" HEIGHT="40" WIDTH="54" ID="PAG_416_ST000236" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000191" HPOS="748" VPOS="3000" WIDTH="47" />
            <String HPOS="795" VPOS="3000" HEIGHT="56" WIDTH="340" ID="PAG_416_ST000237" WC="1" CONTENT="modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000192" HPOS="1135" VPOS="3000" WIDTH="47" />
            <String HPOS="1182" VPOS="3000" HEIGHT="42" WIDTH="45" ID="PAG_416_ST000238" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="409" VPOS="3059" HEIGHT="56" WIDTH="1902" ID="PAG_416_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="409" VPOS="3059" HEIGHT="56" WIDTH="1902" ID="PAG_416_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="409" VPOS="3059" HEIGHT="43" WIDTH="220" ID="PAG_416_ST000239" WC="1" CONTENT="vaskeriet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000193" HPOS="629" VPOS="3061" WIDTH="20" />
            <String HPOS="649" VPOS="3061" HEIGHT="54" WIDTH="56" ID="PAG_416_ST000240" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000194" HPOS="705" VPOS="3059" WIDTH="21" />
            <String HPOS="726" VPOS="3059" HEIGHT="56" WIDTH="326" ID="PAG_416_ST000241" WC="0.94" CONTENT="Amalienborg." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000195" HPOS="1052" VPOS="3086" WIDTH="373" />
            <String HPOS="1425" VPOS="3086" HEIGHT="4" WIDTH="53" ID="PAG_416_ST000242" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000196" HPOS="1478" VPOS="3061" WIDTH="292" />
            <String HPOS="1770" VPOS="3061" HEIGHT="42" WIDTH="180" ID="PAG_416_ST000243" WC="1" CONTENT="250.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000197" HPOS="1950" VPOS="3061" WIDTH="181" />
            <String HPOS="2131" VPOS="3061" HEIGHT="41" WIDTH="180" ID="PAG_416_ST000244" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="3118" HEIGHT="57" WIDTH="1014" ID="PAG_416_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="243" VPOS="3118" HEIGHT="57" WIDTH="1014" ID="PAG_416_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="3121" HEIGHT="42" WIDTH="138" ID="PAG_416_ST000245" WC="1" CONTENT="70.08." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000198" HPOS="381" VPOS="3119" WIDTH="29" />
            <String HPOS="410" VPOS="3119" HEIGHT="56" WIDTH="302" ID="PAG_416_ST000246" WC="1" CONTENT="Projektering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000199" HPOS="712" VPOS="3119" WIDTH="18" />
            <String HPOS="730" VPOS="3119" HEIGHT="42" WIDTH="45" ID="PAG_416_ST000247" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000200" HPOS="775" VPOS="3118" WIDTH="17" />
            <String HPOS="792" VPOS="3118" HEIGHT="57" WIDTH="251" ID="PAG_416_ST000248" WC="1" CONTENT="lejligheder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000201" HPOS="1043" VPOS="3119" WIDTH="17" />
            <String HPOS="1060" VPOS="3119" HEIGHT="42" WIDTH="14" ID="PAG_416_ST000249" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000202" HPOS="1074" VPOS="3119" WIDTH="19" />
            <String HPOS="1093" VPOS="3119" HEIGHT="43" WIDTH="134" ID="PAG_416_ST000250" WC="1" CONTENT="stald-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1227" VPOS="3162" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="409" VPOS="3178" HEIGHT="55" WIDTH="1541" ID="PAG_416_TB000046" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="409" VPOS="3178" HEIGHT="55" WIDTH="1541" ID="PAG_416_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="409" VPOS="3179" HEIGHT="54" WIDTH="251" ID="PAG_416_ST000251" WC="1" CONTENT="bygningen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000203" HPOS="660" VPOS="3179" WIDTH="19" />
            <String HPOS="679" VPOS="3179" HEIGHT="54" WIDTH="87" ID="PAG_416_ST000252" WC="1" CONTENT="bag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000204" HPOS="766" VPOS="3178" WIDTH="21" />
            <String HPOS="787" VPOS="3178" HEIGHT="43" WIDTH="97" ID="PAG_416_ST000253" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000205" HPOS="884" VPOS="3179" WIDTH="21" />
            <String HPOS="905" VPOS="3179" HEIGHT="41" WIDTH="134" ID="PAG_416_ST000254" WC="1" CONTENT="VIIIs" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000206" HPOS="1039" VPOS="3178" WIDTH="19" />
            <String HPOS="1058" VPOS="3178" HEIGHT="43" WIDTH="160" ID="PAG_416_ST000255" WC="1" CONTENT="Palæ.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000207" HPOS="1218" VPOS="3201" WIDTH="141" />
            <String HPOS="1359" VPOS="3201" HEIGHT="7" WIDTH="119" ID="PAG_416_ST000256" WC="0.00" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000208" HPOS="1478" VPOS="3180" WIDTH="320" />
            <String HPOS="1798" VPOS="3180" HEIGHT="41" WIDTH="152" ID="PAG_416_ST000257" WC="1" CONTENT="56.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="243" VPOS="3237" HEIGHT="101" WIDTH="1634" ID="PAG_416_TB000047" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="243" VPOS="3237" HEIGHT="56" WIDTH="1634" ID="PAG_416_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="243" VPOS="3239" HEIGHT="41" WIDTH="138" ID="PAG_416_ST000258" WC="1" CONTENT="70.09." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000209" HPOS="381" VPOS="3237" WIDTH="31" />
            <String HPOS="412" VPOS="3237" HEIGHT="54" WIDTH="222" ID="PAG_416_ST000259" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000210" HPOS="634" VPOS="3237" WIDTH="21" />
            <String HPOS="655" VPOS="3237" HEIGHT="42" WIDTH="45" ID="PAG_416_ST000260" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000211" HPOS="700" VPOS="3237" WIDTH="19" />
            <String HPOS="719" VPOS="3237" HEIGHT="56" WIDTH="433" ID="PAG_416_ST000261" WC="1" CONTENT="folkerumsbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000212" HPOS="1152" VPOS="3251" WIDTH="21" />
            <String HPOS="1173" VPOS="3251" HEIGHT="41" WIDTH="53" ID="PAG_416_ST000262" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000213" HPOS="1226" VPOS="3246" WIDTH="43" />
            <String HPOS="1269" VPOS="3246" HEIGHT="23" WIDTH="6" ID="PAG_416_ST000263" WC="0.00" CONTENT="'•" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000214" HPOS="1275" VPOS="3254" WIDTH="204" />
            <String HPOS="1479" VPOS="3254" HEIGHT="28" WIDTH="18" ID="PAG_416_ST000264" WC="0.00" CONTENT="r" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000215" HPOS="1497" VPOS="3245" WIDTH="163" />
            <String HPOS="1660" VPOS="3245" HEIGHT="44" WIDTH="58" ID="PAG_416_ST000265" WC="0.25" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000216" HPOS="1718" VPOS="3245" WIDTH="1" />
            <String HPOS="1718" VPOS="3245" HEIGHT="44" WIDTH="87" ID="PAG_416_ST000266" WC="0.25" CONTENT="I" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000217" HPOS="1805" VPOS="3272" WIDTH="42" />
            <String HPOS="1847" VPOS="3272" HEIGHT="3" WIDTH="30" ID="PAG_416_ST000267" WC="0.00" CONTENT=".." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="408" VPOS="3295" HEIGHT="43" WIDTH="818" ID="PAG_416_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="408" VPOS="3295" HEIGHT="43" WIDTH="273" ID="PAG_416_ST000268" WC="1" CONTENT="installation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000218" HPOS="681" VPOS="3295" WIDTH="26" />
            <String HPOS="707" VPOS="3295" HEIGHT="42" WIDTH="45" ID="PAG_416_ST000269" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000219" HPOS="752" VPOS="3296" WIDTH="26" />
            <String HPOS="778" VPOS="3296" HEIGHT="42" WIDTH="317" ID="PAG_416_ST000270" WC="1" CONTENT="centralvarme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000220" HPOS="1095" VPOS="3295" WIDTH="25" />
            <String HPOS="1120" VPOS="3295" HEIGHT="43" WIDTH="15" ID="PAG_416_ST000271" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000221" HPOS="1135" VPOS="3309" WIDTH="25" />
            <String HPOS="1160" VPOS="3309" HEIGHT="29" WIDTH="66" ID="PAG_416_ST000272" WC="1" CONTENT="ar-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="409" VPOS="3354" HEIGHT="57" WIDTH="816" ID="PAG_416_TB000048" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="409" VPOS="3354" HEIGHT="57" WIDTH="816" ID="PAG_416_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="409" VPOS="3354" HEIGHT="57" WIDTH="226" ID="PAG_416_ST000273" WC="1" CONTENT="bejdsrum" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000222" HPOS="635" VPOS="3354" WIDTH="34" />
            <String HPOS="669" VPOS="3354" HEIGHT="46" WIDTH="21" ID="PAG_416_ST000274" WC="0.88" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000223" HPOS="690" VPOS="3354" WIDTH="29" />
            <String HPOS="719" VPOS="3354" HEIGHT="57" WIDTH="337" ID="PAG_416_ST000275" WC="1" CONTENT="Frederiksborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000224" HPOS="1056" VPOS="3355" WIDTH="37" />
            <String HPOS="1093" VPOS="3355" HEIGHT="44" WIDTH="132" ID="PAG_416_ST000276" WC="1" CONTENT="Slots-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="409" VPOS="3415" HEIGHT="44" WIDTH="1539" ID="PAG_416_TB000049" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="409" VPOS="3415" HEIGHT="44" WIDTH="1539" ID="PAG_416_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="409" VPOS="3415" HEIGHT="44" WIDTH="502" ID="PAG_416_ST000277" WC="0.59" CONTENT="have........................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000225" HPOS="911" VPOS="3440" WIDTH="512" />
            <String HPOS="1423" VPOS="3440" HEIGHT="6" WIDTH="52" ID="PAG_416_ST000278" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_416_SP000226" HPOS="1475" VPOS="3417" WIDTH="297" />
            <String HPOS="1772" VPOS="3417" HEIGHT="42" WIDTH="176" ID="PAG_416_ST000279" WC="1" CONTENT="177.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>